TAQUIN(6)

NAME
Taquin - A sliding puzzle game for GNOME.

SYNOPSIS
gnome-taquin [OPTION...]

DESCRIPTION
Taquin is a computer version of the 15-puzzle and other sliding puzzles.
The object of Taquin is to move tiles so that they reach their places,
either indicated with numbers, or with parts of a great image.

OPTIONS

-h, --help
    Prints the command line options and exits.

--fifteen
--sixteen
    Sets the puzzle game launched.
    The option --fifteen is for a classical 15-Puzzle, whereas the --sixteen option is for a more contemporary puzzle.
    You should only use one of these options at the same time.

-s, --size=<size>
    Sets the puzzle edges' size.
    The game is intended to be played in size 3 to 5.
    It accepts value from 2 to 9; 2 is for debug only, whereas 6 or more sizes are just not verified working.

--mute
--unmute
    Turn off/on the sound.
    If the two options are given, the game is muted.

-v, --version
    Prints the program version and exits.

This program also accepts the standard GTK+ options.

AUTHORS
Taquin was written by Arnaud Bonatti.

This manual page was written by Arnaud Bonatti <arnaud.bonatti@gmail.com>, for the GNOME project.